@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Alien Cabal Shareware 1.2
REM Configuration: online/browser
REM 
config -set "cpu cycles=fixed 18500"
config -set aspect=true
cd ACABAL
loadfix -24
dos32a ACABAL.EXE
loadfix -f
cd..
config -set "cpu cycles=auto 6075 100%% limit 23880"
cls
echo Thank you for playing Alien Cabal Shareware!
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on